@charset "utf-8";
/* * * * * * * * * * * * * * * * * * * * * 
* CSS Document for $.HoverAlls Plugin	 *
* Written By: Crusader12				 *
* Date: Jan 2012 						 *
* Version: 1.3							 *
* * * * * * * * * * * * * * * * * * * * */
/* This is the master stylesheet for HoverAlls. You do not need to modify any of these styles.
You can add classes using the HoverAlls container_class, bg_class, text_class and overlay_class settings. 
PLEASE NOTE: Some features depend upon the html,body styles in this file. To make sure they are
not overwritten by your CSS file, load the HoverAlls CSS after your main CSS. */
/*************************************************
************* HoverAlls Main Styles **************
**************************************************/
html,body {width:100%;height:100%;} /* IMPORTANT FOR SCREEN EDGE MODE */

/* MASTER STYLING FOR CONTAINER */
.hoveralls_container {
overflow:hidden;
position:relative;
padding:0px;
float:left;
width:75px;
height:330px;
/*border:1px solid #d2ccc8;*/
} 
/* MASTER STYLING FOR BACKGROUND */
.hoveralls_background {width:100%;position:absolute;} 
/* MASTER STYLING FOR TEXT */
p.hoveralls_text {margin-top:0px;margin-bottom:0px;position:relative;}
/* MASTER STYLING FOR TOP DROP MODE */
#top_drop {width:100%;height:50px;margin:0px;position:fixed;z-index:999999;}
/* TICKER SPACER */ 
.tickerspacer {padding:0px 10px;}
/* TOOLTIP CONTAINER */ 
.hv_tooltip {position:absolute;z-index:99999;}
/* OVERLAY - APPLY YOUR OWN COLOR OR IMAGE USING THE OVERLAY_CLASS SETTING AND YOUR OWN CLASS */
#hv_overlay {width:100%;height:100%;position:fixed;top:0px;left:0px;z-index:999999;display:none;-moz-opacity:0.8;-khtml-opacity:0.8;opacity:0.8;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);}
/* SET THE MAX WIDTH TO KEEP LIGHTBOX IMAGES FROM BEING TOO LARGE */
.hv_lightbox_img {max_width:1000px;position:absolute;}
#holder{position: relative;}
#divBackImage {
background:url('http://www.ventureinvestors.com/wp-content/themes/venture/images/VI-team-2012.jpg') 0px 30px no-repeat;
width:540px;
height:330px;
position:absolute;
}
.effect {width:230px;height:215px;float:left;margin-left:10px;border:1px solid #d2ccc8;margin-bottom:10px;}
/*.captionbackground1 {background:#84836e;border-top:6px solid #753021;padding-top:2px;}*/
.cap1textm {font-family:'Tahoma';color:#6f6f57;line-height:18px;font-size:12px;text-align:center; padding: 15px 15px 0px 15px; }
#block{
padding: 350px 0px 0px 0px;
}
/*
#rectangle {
	width:120px;
	height:280px;
	background-color:rgba(50,101,205,0.4);
	border:none;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	position:absolute;
  }
  
  #rectangle2 {
	width:120px;
	height:280px;
	background-color:rgba(50,101,205,0.4);
	border:none;
	margin-right: 0px;
	margin-left: 250px;
	margin-bottom: 0px;
	margin-top: 0px;
	position:absolute;
  } */